body {
    padding: 0;
    margin: 0;
}

.board-layout {
    background-color: teal;
    display: grid;
    grid-template-rows: max-content auto;
    grid-gap: 10px;
    padding: 10px;
    height: 800px;
}

.board-lists {
    display: grid;
    grid-auto-flow: column;
    grid-gap: 10px;
    height: 400px; 
}

.list-title {
    padding: 5px;
    font-weight: bold;
}

.board-list {
    background-color: gainsboro;
    border-radius: 3px;
    display: grid;
    grid-auto-rows: max-content;
    grid-gap: 10px;
    padding: 10px;
}

.card {
    background-color: white;
    border-radius: 3px;
    padding: 10px;
    cursor: pointer;
}